<div id="head">
	<div id="headmenu">{?section name=i loop=$saxue_langs?}<a href="{?$saxue_langs[i].url?}">{?$saxue_langs[i].name?}</a>{?/section?}</div>
</div>
<div id="top">
	<div id="logo"><a href="/"><img src="{?$saxue_skin_url?}/images/logo.png" /></a></div>
	<ul id="menu">
		<li bg="none"><a href="/">Home</a></li>
		{?section name=i loop=$saxue_menu?}
		{?if $saxue_menu[i].pid==0?}
		<li class="split"><img src="{?$saxue_skin_url?}/images/menu_split.gif" /></li>
		<li>
			<a href="{?$saxue_menu[i].url?}">{?$saxue_menu[i].name?}</a>
			<div>{?section name=j loop=$saxue_menu[i]['subcat']?}<a href="{?$saxue_menu[j].url?}">{?$saxue_menu[j].name?}</a>{?/section?}</div>
		</li>
		{?/if?}
		{?/section?}
	</ul>
</div>
<script type="text/javascript">
$("#menu li").hover(function(){
	if($(this).attr("bg")=="none"){
		$(this).find("a").css("background","none");
	}
	$(this).find("a").eq(0).addClass("A");
	$(this).find("div").stop().slideDown(350);
},function(){
	if($(this).attr("bg")=="none"){
		$(this).find("a").css("background","none");
	}
	$(this).find("a").eq(0).removeClass("A");
	$(this).find("div").stop().slideUp(200);
});
</script>